Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1342071 - Upgrade mod_jk to 1.2.41
Summary: Upgrade mod_jk to 1.2.41
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR01
: 2.1.1
Assignee: Weinan Li
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1341701
Blocks: 900273 1328231
TreeView+ depends on / blocked
 
Reported: 2016-06-02 11:48 UTC by Jiri Pallich
Modified: 2019-06-13 12:09 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously in JBoss Enterprise Web Server, an outdated version of mod_jk was included in the product. This is now fixed in JBoss Enterprise Web Server 2.1 by including mod_jk version 1.2.41, which incorporates the required miscellaneous bug fixes into the product.
Clone Of: 1341701
Environment:
Last Closed: 2019-06-13 12:09:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiri Pallich 2016-06-02 11:48:50 UTC
+++ This bug was initially created as a clone of Bug #1341701 +++

Component upgrade

Comment 2 Jean-frederic Clere 2016-08-08 16:24:55 UTC
Use the changelog of tomcat-connector:
http://tomcat.apache.org/connectors-doc/miscellaneous/changelog.html
our previous version was based on 1.2.40 (check old release notices that some might be already documented there).


Note You need to log in before you can comment on or make changes to this bug.